

/***********************************/
/*** MAP  *******/
/************************************/
#mapContainer {
}
.mapContent  {
	height:550px;
    overflow: hidden;
    height:100%;
}
.mapModule .mapContent {
    height: 500px;
    overflow: hidden;
}



/***********************************/
/*** TITLE AND GENERAL INFO  *******/
/************************************/
.generalInfos {
	position:relative;
	background:#324c60; /* IE SHIT */
	background:rgba(0,0,0,0.5);
	bottom:0%;
	left:0%;
	width:100%;
	text-align:left;
	z-index:5; 
	color: #fff;
	font-size: 1em;
}

.generalInfos h4 {
	margin-bottom:2px;
	margin-top: 0;
	background:#18252e; /* IE SHIT */
	background:rgba(0,0,0,0.5);
	padding:5px 15px;
	color: #fcbc1e;
	font-weight: 200;
	font-size: 1.5em;
	}
	
.generalInfos #currentDate {
	padding:5px 15px;
}


/*******************************/
/*** LAYER SELECT PANEL  *******/
/*******************************/

/* Active panel */
#mapLayers {
	top:0 !important;
	right:-350px;
	width:350px;
  	box-shadow: -1px 0px 5px 0px #555;
}

#mapLayers.active {
	right:0px !important;
}
/******************/

#mapLayerSelection {
    height: 100% !important;
    width: 100% !important;
}

#mapLayerSelection ul {
    height: 100% !important;
    width: 100% !important;
}

/*****************************/
/*** LAYER GRIP BUTTON *******/
/*****************************/
#mapLayerGrip {
	top:0px !important;
}


#mapLayerGrip.active {
	top:0px !important;
}


/******************/
/*** MAP INFO *****/
/******************/
#mapInfo {
	mib-height:40%;
	/*
	border-top:1px solid #eee;
	border-bottom:1px solid #ddd;
	*/
}